<?xml version="1.0" encoding="UTF-8"?> 
<!--
 Copyright (c) 2000-2025 Ericsson Telecom AB
 All rights reserved. This program and the accompanying materials
 are made available under the terms of the Eclipse Public License v2.0
 which accompanies this distribution, and is available at
 https://www.eclipse.org/org/documents/epl-2.0/EPL-2.0.html

 Contributors:
  Szabo, Bence Janos
-->
<xsd:schema xmlns="http://www.w3.org/2001/XMLSchema"
xmlns:xsd="http://www.w3.org/2001/XMLSchema"
xmlns:this="www.example.org/DefinitionsExt2"
targetNamespace="www.example.org/DefinitionsExt2">

<xsd:element name="MyStr" type="xsd:string"/>

</xsd:schema>
